#name { width:500px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:19px; position:absolute; left:100px; top:50px; z-index:5; }
#header, #header td{width:100%;border-collapse:collapse;padding:0}
#header td:first-child{width:10px}
#header td:nth-child(2){background:url("/jpg/header_background.jpg") repeat left top;color:#ffff99}
#header p{margin:8px 0;font:bold Arial, Helvetica, sans-serif;text-align:center;color:#ffff99}
#header .strong1 {
    font-size: 28px;
    font-weight: bold;
    font-size: xx-large
}

#header .strong2 {
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-size: x-large;
}
#header small,#header a{font-weight:bold; font-size:small}
#header a{color:#ffff99}
#header img{display:block}
html,
body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}
body {
    background-color: #ffffff;
}
body,td,p,ul,ol,li { color:#000000; font-size:12px; font-family:Tahoma, Times, serif; }
form { margin:0px; padding:0px; }
a img { border:0px; }
.border { border:1px solid #000000; }
a { color:#0075ea; text-decoration:underline; }
a:hover { color:#e91f27; text-decoration:underline; }
h1 { font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#7f8081; text-align:center; padding:0; margin:0px }
h2 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#1d79b6; text-align:left; padding:0; }
h3 { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#7f8081; text-align:left; padding:0; }
#all {
    height: 77%;
    width: 100%;
    min-width: 975px;
    margin: 0 0 0 0;
    padding: 10px 20px;
}
h1.name { font-family:Arial, Helvetica, sans-serif; font-size:19px; text-transform:uppercase; text-align:center; }
#left_column { width:230px; }
#right_column { width:230px; background-color: #ffffff; }
.header { color:#585858; font-family: Arial, Helvetica, sans-serif; font-size:14px; text-transform:uppercase; font-weight:bold; text-align:left; padding:0 0 0 10px; margin:0 0 20px 0; }
#nav { margin:10px 0 0 0; padding:0 0 0 0; }
.arrow { background:url(arrow.gif) 5px 7px #1d79b6 no-repeat; padding:5px 5px 5px 0px; margin:1px 0 0 0; }
.arrow a { display:block; padding:0px 5px 0px 20px; text-decoration:none; color:#ffffff; font-weight:bold; }
.arrow a:hover { display:block; padding:0px 5px 0px 20px; text-decoration:underline; color:#ffffff; font-weight:bold; }
#footer_part {
    width: 100%;
    min-width: 975px;
    height: 45px;
    background: #1d79b6;
    color: #ffffff;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}
#footer_links {
    text-align: center;
}

#footer_links table {
    border: 0;
    border-collapse: collapse;
    margin: 0 auto;
}

#footer_links td {
    padding: 0 10px;
    text-align: center;
}

#footer_links a {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    text-decoration:underline;
}
#center_column { font-size:12px; }

a.active { color: #ffffdd; }